@media only screen and (max-width: 1500px){
	.footer-2{
		padding: 20px	50px;
	}
	.plf100{
		padding: 0;
	}
	.f6f6{
		padding-left: 50px;
		padding-right: 50px;
		padding-top: 31px;
    padding-bottom: 38px;
	}
	.main1-1{
		width: 309px;
	}
	.main1-2{
		width: 500px;
	}
	.dangtu {
    margin-top: 20px;
	}
	.main2-list .item>a{
		padding-left: 64px;

	}
	.header-1{
		padding-right: 26px;
	}
	.nav{
		padding: 0	50px;
	}
	.fafa .flex-direction-nav a{
		width: 50px;
		height: 91px;
		margin-top: -45px;
	}
	.mks1-2{
		width: 400px;
		margin-right: 26px;
	}
	.mks1-2-div{
		height: 192px;
		line-height: 2.3;
	}
	.nav-wp-nei .nav {
    width: 922px;
	}
	.nav-time{
		right: 26px;
	}
	.nav-wp-nei{
		padding-right: 200px;
	}
	.videosamplex{height:424px!important;}
}
@media only screen and (max-width: 1200px){
	.videosamplex{height:472px!important;}
	.lingdao-item{
		padding: 15px;
	}
	.list li a img{
		display: none;
	}
	#header{
		display: none;
	}
	#header-2{
		display: block;
	}
	.chenggao{
		display: block;
	}
	.f6f6{
		padding: 25px;
	}
	.fafa .slides>li{
		height: auto;
		background-image: none;
	}
	.main1-1{
		width: 100%;
		float: none;
		margin-right: 0;
	}
	.main1-2{
		width: 100%;
		float: none;
		margin-right: 0;
		margin-top: 25px;
	}
	.main1-3{
		margin-top: 25px;
	}
	.main1-dl  dl{
		margin-left: -2%;
	}
	.main1-dl dd{
		float: left;
		width: 31.3333333%;
		margin-left: 2%;
		margin-top: 0;
		margin-bottom: 2%;
	}
	#footer{
		border-top: 1px solid #ddd;
		padding-top: 15px;
		margin-top: 25px;
		display: none;
	}
	.footer-1{
		display: none;
	}
	.footer-2{
		padding: 20px 15px;
		text-align: center;
	}
	.foo2-1-pic{
		float: none;
		margin:0 auto;
	}

	.foo2-1{
		float: none;
		/*padding-top: 10px;*/
	}
	.foo2-2{
		float: none;
		margin-top: 5px;
	}
	.main2-list .owl-dots {
		text-align: center;
		margin-top: 30px;
		font-size: 0;
		line-height: normal;
	}
	.main2-list .owl-dots .owl-dot{
		display: inline-block;
		margin:0 5px;
		border:0;
		background-color: transparent;
		outline: none;
	}
	.main2-list .owl-dot span{
		width: 10px;
		display: block;
		height: 10px;
		background-repeat: no-repeat;
		background-position: center ;
		background-image: url(../images/sss1.png);
	}

	.main2-list .owl-dot.active span{
		background-image: url(../images/sss1h.png);
		width: 27px;
	}
	.banner-2bg{
		display: none;
	}
	.banner-2>img{
		display: block;
		width: 100%;
	}
	.menu
	{display: none;}
	.erji-content{
		padding: 20px 25px 35px;
		min-height: 0;
	}
	.danpian-h1{
		font-size: 24px;
	}
	.mks1-2 {
    width: auto;
    margin-right: 0px;
    float: none;
    overflow: hidden;
	}
	.mks1-3{
		clear: both;
		padding-top: 30px;
	}
	.mks2{
		margin-top: 30px;
	}
	.mks1{
		padding-top: 0;
	}
	.mks2-div{
		width: 47.5%;
	}
}
@media only screen and (max-width: 992px){
	.videosamplex{height:348px!important;}
	.fenlei2 dd{
		width: 25%;
	}
	.main1-dl dd{
		width: 48%;
	}
	.mianbaoxie{
		display: none;
	}
	.danpian-h1{
		font-size: 22px;
	}
	.mks2-div{
		float: none;
		width: 100%;
	}
	.mks2-div.fr{
		margin-top: 20px;
	}
	.mks2{
		margin-top: 20px;
	}
	.mks1-3{
		padding-top: 20px;
	}
	.mks1-1{
		width: 100%;
		margin-right: 0px;
		float: none;
	}
	.mks1-2{margin-top: 20px;}
	.mks1-2-div{
		height: auto;
		line-height: 2.2;
	}
}
@media only screen and (max-width: 768px){
	.videosamplex{height:350px!important;}
	.lingdao-xx-2 .erji-title h1 {
    font-size: 18px;
    height: 36px;
    line-height: 25px;
	}
	.lingdao-xx-1-left{
		width: 100%;
		margin-right: 0;

		float: none;
	}
	.lingdao-xx{
		margin-top: 20px;
	}
	.lingdao-xx-1-right{
		padding: 15px;
		margin-top: 20px;
	}
	.lingdao-xx-2
	{margin-top: 30px;}
	.lingdao-xx-1-right-con{

		height: 200px;
		font-size: 15px;
		padding-right: 0;
	}

	.lingdao-list{padding: 10px 0;}
	.lingdao-item{
		margin-top: 20px;
	}
	.danpian{
		padding-top: 15px;
	}
	.danpian-h1{
		font-size: 20px;
	}
	.dan-a a{font-size: 14px;}
	.news-list li:hover{
		background-color: #fff;

	}
	.news-list li{
		padding-left: 15px;
		background-position: left center;
		padding-right: 75px;
		height: 24px;
		line-height: 24px;
		margin-top: 14px;
	}
	.news-list li:first-child{
		margin-top: 0;
	}
	.news-list li span{
		right: 0;
	}
	.erji-title h1{
		font-size: 20px;
		height: 42px;
		line-height: 32px;
	}
	.erji-content{
		padding:15px 15px 30px;
	}
	.img-item{
		margin-top: 20px;
	}
	.f6f6{
		padding: 15px;
		padding-bottom: 20px;
	}
	.dangtu{
		display: none;
	}
	.main-div-wp{
		padding-top: 15px;
	}
	.title-11 span.fl{
		height: 42px;
		line-height: 42px;
		padding: 0	7px;
		font-size: 15px;
		margin-left: 5px;
	}
	.title-11 span.fl.cur{
		font-size: 17px;
	}
	.title-11 a.fr{
		padding-left: 14px;
		margin-top: 13px;
	}
	.main2-list .item>a{
		display: block;
		height: auto;
		line-height: normal;
		background-image: none!important;
		font-size: 16px;
		text-align: center;
		padding-left: 0;
	}
	.main2-list .item>a img{
		display: block!important;
		width: 46px!important;
		margin: 0 auto 10px;
	}
	.logo-2 {
    font-size: 0;
    width: 280px;
    margin-left: 15px;
    margin-top: 16px;
}
	.fafa .flex-direction-nav{
		display: none;
	}
	.fafa .flex-control-nav{
		display: block;
		bottom: 15px;
		font-size: 0;
	}

	.fafa .flex-control-nav li{
		margin: 0 4px;
	}

	.fafa .flex-control-paging li a{
		width: 10px;
		height: 10px;

	}
	body{
		background-image: none;
	}
	.f6f6{
		margin-left: -15px;
		margin-right: -15px;
	}
	.footer-2{
		margin-left: -15px;

		margin-right: -15px;

	}
	.footer-2{
		padding: 15px;
	}
	.foo2-1-con{
		line-height: 1.8;
	}

}

@media only screen and (max-width: 500px){
	.videosamplex{height:300px!important;}
	.fenlei2{
		padding: 25px 10px 0;
	}
	.fenlei-list li{
		margin-top: 20px;
	}
	.fenlei1{
		height: 47px;
		line-height: 47px;
	}
	.fenlei2 dd{
		width: 33.3333333%;
	}
	.list22 li{
		margin-top: 8px;
	}
	.tui-pic{
		float: none;
		margin-right: 0;
		width: 100%;
	}
	.tui-con{
		padding-top: 10px;
	}
	.tui-con h1{
		height: auto;
		line-height: 1.4;
		text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
	}
	.tui-con h2{
		margin-top: 8px;
	}
	.title-11 span.fl{
		height: 42px;
		line-height: 42px;
		padding: 0	2px;
		font-size: 15px;
		margin-left: 15px;
	}
	.list li{
		margin-top: 8px;
	}
	.main1-dl dd{
		float: none;
		width: 100%;
		margin-left: 0;
	}
	.main1-dl dl{
		margin-left: 0;
	}
	.main1-2{
		margin-top: 20px;
	}
	.main1-3{
		margin-top: 20px;
	}
	.logo-2 {
    font-size: 0;
    width: 260px;
    margin-left: 15px;
    margin-top: 17px;
}
	.logo-2-wen{

		width: 145px;

	}
	.logo-2-wen span{
		font-size: 14px;
	}
}
@media only screen and (max-width: 400px){
	.title-11 a.fr{
		padding-left: 0;
		background-image: none;
	}
}

@media only screen and (max-width: 350px){
	.logo-2 {
	    font-size: 0;
	    width: 230px;
	    margin-left: 15px;
	    margin-top: 19px;
	}

	.title-11 span.fl{
		height: 42px;
		line-height: 42px;
		padding: 0	0px;
		font-size: 15px;
		margin-left: 10px;
	}

}